classification
Title: Update `make patchcheck` to understand Misc/NEWS.d
Type: Stage: resolved
Components: Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: brett.cannon, pitrou
Priority: normal Keywords:

Created on 2017-06-24 23:45 by brett.cannon, last changed 2018-04-23 11:29 by pitrou. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 2381 merged pitrou, 2017-06-24 23:54
PR 6576 merged pitrou, 2018-04-23 11:29
Messages (1)
msg296797 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2017-06-24 23:45
Title says it all.
History
Date User Action Args
2018-04-23 11:29:19pitrousetpull_requests: + pull_request6277
2017-06-26 22:40:30brett.cannonsetstatus: open -> closed
resolution: fixed
stage: resolved
2017-06-24 23:54:22pitrousetpull_requests: + pull_request2435
2017-06-24 23:45:59brett.cannoncreate